<template>
  <div class="p-3 border shadow-xs">
    <h3 class="text-uppercase small">related events</h3>
    <events></events>
  </div>
</template>

<script>
import events from './events.vue';
export default {
  name: 'start',
  components: {
    events,
  },
};
</script>